<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    android:orientation="vertical"
    android:background="#fff0f0f0"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <android.support.p003v7.widget.Toolbar
        android:textAppearance="@style/TextAppearance.Widget.AppCompat.Toolbar.Title"
        android:textColor="#ff000000"
        android:id="@+id/toolbar"
        android:background="@drawable/underline"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:minHeight="?attr/actionBarSize">

        <TextView
            android:textAppearance="@style/TextAppearance.Widget.AppCompat.Toolbar.Title"
            android:layout_gravity="center"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:text="@string/Use_Information_Title" />
    </android.support.p003v7.widget.Toolbar>

    <ImageView
        android:layout_width="match_parent"
        android:layout_height="2dp"
        android:src="@drawable/gradient01" />

    <TextView
        android:textSize="20sp"
        android:textColor="#ff000000"
        android:id="@+id/appNameText"
        android:padding="15dp"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginLeft="-6dp"
        android:layout_marginRight="-6dp" />

    <ScrollView
        android:layout_width="match_parent"
        android:layout_height="0dp"
        android:layout_weight="1">

        <LinearLayout
            android:orientation="vertical"
            android:layout_width="match_parent"
            android:layout_height="wrap_content">

            <TextView
                android:textSize="14sp"
                android:textColor="#ff000000"
                android:id="@+id/guidanceText"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginLeft="10dp"
                android:layout_marginTop="20dp"
                android:layout_marginRight="10dp"
                android:layout_marginBottom="10dp"
                android:text="@string/Use_Information_Message" />

            <TextView
                android:id="@+id/textView"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/EULA_Title"
                style="@style/licenseElementGuideText" />

            <LinearLayout
                android:id="@+id/licenseViewGroup"
                style="@style/elementViewGroup">

                <TextView
                    android:id="@+id/textView4"
                    android:text="@string/EULA_Title"
                    style="@style/licenseElementText" />

                <ImageView
                    android:src="@drawable/next_screen"
                    android:contentDescription="next"
                    style="@style/elementNextImageView" />
            </LinearLayout>

            <Space
                android:layout_width="match_parent"
                android:layout_height="10dp" />

            <TextView
                android:id="@+id/textView3"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:text="@string/Privacy_Statement_Title"
                style="@style/licenseElementGuideText" />

            <LinearLayout
                android:id="@+id/privacyStatementViewGroup"
                android:layout_marginBottom="16dp"
                style="@style/elementViewGroup">

                <TextView
                    android:id="@+id/textView5"
                    android:text="@string/Privacy_Statement_Title"
                    style="@style/licenseElementText" />

                <ImageView
                    android:src="@drawable/next_screen"
                    android:contentDescription="next"
                    style="@style/elementNextImageView" />
            </LinearLayout>
        </LinearLayout>
    </ScrollView>

    <LinearLayout
        android:orientation="horizontal"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_marginTop="2dp"
        style="?android:attr/buttonBarStyle">

        <Button
            android:id="@+id/disagreeButton"
            android:text="@string/Disagree_License"
            style="@style/bottom_button" />

        <Button
            android:id="@+id/agreeButton"
            android:text="@string/Agree_License"
            style="@style/bottom_button" />
    </LinearLayout>
</LinearLayout>
